*{
	margin:0;
	padding:0;
	border:0;
	font-family: 'Raleway', Arial, sans-serif;
}
body{
	color:#262626;
	font-family: 'Raleway', Arial, sans-serif;
}
.arial{
	font-family: Arial, sans-serif;
}
.blanc{
	color:#fff;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.fin{
	clear:both;
}
h1{
	font-size:25px;
}
h2{
	font-size:36px;
}
.alignRight{
	text-align:right;
}
.alignLeft{
	text-align:left;
}
.containerGlob{
	width:100%;	
	text-align:center;
}
.container{
	margin: auto;
	width: 1024px;
	background-image: url(Img/fond.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding-left:63px;
	padding-right:63px;
}
.header{
	height: 218px;
}
.logo{
	padding-top:15px;
	padding-bottom:15px;
	float:left;
}
.titreHeader{
	padding: 84px 20px 0 30px;
}
.sstitreHeader{
	font-size:16px;
}
.blocRightHeader{
	text-align: right;
	padding: 37px 0 0 0;
}
.infoTel{
	font-size:20px;
}
.infoMail{
	font-size:16px;
}
.infoNom{
	font-size:25px;
	color:#fe4012;
	margin-top:5px;
}
.infoDetails{
	margin-top:5px;
	font-size: 11.5px;
}
.content{
	
}
.blocJunior{
	width: 505px;
	margin-top: -18px;
	height: 330px;
}
.blocAdulte{
	width: 422px;
	margin-top: -18px;
}
.blocPremiereGlisse{
	width: 505px;
	margin-top:8px;	
	height: 192px;
}
.blocInfosSup{
	width: 422px;
	margin-top: 54px;
	font-weight: 900;
}
.insideBlocJunior{
	font-size: 12px;
	padding: 7px 15px 15px 15px;
	text-align: right;
}
.insideBlocAdulte{
	font-size:12px;
	padding: 7px 15px 15px 15px;
}
.espaceEntreLesBlocs{
	width: 100%;
	height: 35px;
}
.insidePremiereGlisse{
	font-size: 12px;
	padding: 0px 15px 15px 15px;
	text-align: right;
}
.insideBlocInfosSup{
	font-size:12px;
	padding: 7px 15px 15px 15px;
	text-align:right;
}
.espacedroite{
	margin-right:6px;
}